Actualizar ArmA I a la última versión 1.18

Imagen de Rockeye

No sé si queréis actualizar el servidor de ArmA I. Aproximadamente hay 50% de gente que juega a la 1.14 y el otro 50% a la 1.18. En igualdad de condiciones, convendría actualizar.

Saludos.

Imagen de FRUTINOS

que implica actualizar de 1.14 a 1.18 además de tener que actualizar cada uno el juego en su pc (No entiendo la opción de la encuesta "Psss me adapto")? Me refiero a si por ejemplo se actualiza el server a la 1.18 y algunos actualizan su juego a la 1.18, los que se queden en la 1.14 no podrán jugar, no?
Aparte, que ventajas existen al actualizar a la 1.18?
Yo por mi parte no hay problema, mi voto sería un si, pero aclarame esto primero y ya voto

Imagen de Rockeye

que implica actualizar de 1.14 a 1.18 además de tener que actualizar cada uno el juego en su pc (No entiendo la opción de la encuesta "Psss me adapto")? Me refiero a si por ejemplo se actualiza el server a la 1.18 y algunos actualizan su juego a la 1.18, los que se queden en la 1.14 no podrán jugar, no?

Así es, solo podrán entrar los que lo tengan en la misma versión. Por eso digo que si hay 50% que tienen 1.14 y 50% la 1.18, no vamos perder actividad y el resto son ventajas.

Aparte, que ventajas existen al actualizar a la 1.18?

Changelog:
Changes since 1.14
5278 - Fixed: Game did not run on some systems with 8 GB RAM and 1 GB VRAM.
5278 - Fixed: improved alt-tab stability (fixed bug in texture loading on lost device)
5278 - Fixed: Game now recovers by resetting the D3D device from "Cannot create surface" error.
5278 - Fixed: Improved AI path planning when riding a bike.
5272 - New: Action inputs "Car more left" / "Car more right".
5272 - New: Action inputs "Car more left" / "Car more right".
5272 - New: Action inputs "Car more left" / "Car more right".
5272 - New: Action inputs "Car more left" / "Car more right".
5272 - Fixed: Game did not run on ATI cards in fullscreenmode on Vista x64 with more then 4 GB RAM (fixed again).
5273 - Fixed: Reduced excessive virtual memory fragmentation with ATI/AMD graphics cards.
5276 - Fixed: Changed BattlEye integration (fixing "random" player kicks)
5277 - Attempt to fix: Crash opportunity

Del lado del servidor, inlcluye un sistema anti-cheats (Battleye) y una actualización del modo de juego Warfare. Este modo no lo has probado aún, pero también está interesante y hay mucha gente que lo juega.

http://www.armaholic.com/page.php?id=8715

Imagen de Brigada_Spanish

A mi parecer pienso que es mejor tener el ArmA actualizado a la última versión 1.18 por que se corrigen algunos bug anteriores, de hecho yo lo tengo actualizado desde que salió el parche.
Saludos.-

IMAGE(http://i.imgur.com/szsUi10m.jpg)

Imagen de Sam

Creo que es bueno actualizar ya que corrige algunos inconvenientes con problemas de memoria-tarjetas ati y otras cosas mas...

Voto que si...avisen para actualizar!

Imagen de Rockeye

OK, me lo apunto para esta semana o la que viene y os iré avisando.

Saludos.

Imagen de Rockeye

El servidor de ArmA ha sido actualizado a la versión 1.18. Pueden ir actualizando el juego.

http://www.armaholic.com/page.php?id=8715

ARMA_Update118RC.zip

Saludos.

Imagen de FRUTINOS

oki, m habeis convencido. Descargando...

Imagen de Sam

Bueno...a descargarlo!

Imagen de Brigada_Spanish

No se si a vosotros os pasa lo mismo que a mi, pero cuando entro en multiplayer, me sale un cartelito que me dice que actualice a la versión 1.14 a pesar de tener instalado el parche 1.18RC.
Saludos.-

IMAGE(http://i.imgur.com/szsUi10m.jpg)

Imagen de JcarresT

No te preocupes por el cartelito, nos sale a todos.
Es simplemente un aviso erroneo o antiguo de bohemia.
Funciona bien Smile

Imagen de Brigada_Spanish

Ya se que no pasa nada por el cartelito, pero pensaba que habían sacado otra versión 1.18 sin la RC que solucionaba eso.
Gracias.

IMAGE(http://i.imgur.com/szsUi10m.jpg)